@charset "UTF-8";
/* CSS Document */

#container {
	width: 768px;
}
#maincontent {
	width: 768px;
	background-image: url(../images/Background2.jpg);
	 background-repeat: no-repeat;
}
#maincontent1 {
	background-image: url(../images/Background2jobSeeker.jpg);
	 background-repeat: no-repeat;
}
#maincontent2 {
	background-image: url(../images/Background2unemploy.jpg);
	 background-repeat: no-repeat;
}
#maincontent3 {
	background-image: url(../images/Background2emp.jpg);
	 background-repeat: no-repeat;
}
#maincontent4 {
	background-image: url(../images/Background2career.jpg);
	 background-repeat: no-repeat;
}
#logo {
    background-image: url(../images/WSO_Header2.jpg);
    background-repeat: no-repeat;
}
#logo {
	width: 768px;
}
nav ul a {
    display: block;
    padding: 6px 8px 6px 5px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 10px 2px 0px 0px;
    border-radius: 2px;
}
nav ul {
    font-size: 12px;
}
	ul {
		margin: 0px 0px 0px 2px;
	}
nav {
    padding-top: 116px;
	}
#play {
	padding-left: 320px;
	padding-top: 270px;
}
footer {
	width: 768px;
	font-size: 9px;
	padding: 10px 0;
    clear: both;
    color: #fff;
}
footer p {
margin: 14px 180px 5px 10px;	
}
footer2 {
    width: 768px;
    height: 90px;
    padding: 10px 0;
    clear: both;
    color: #fff;
}
footer2 p {
margin: 14px 180px 5px 10px;	
}
#facebookTwitter {
	margin-right: 80px;
}
#businesses ul {
	margin-left: 188px;
}
#career ul {
	margin-left: 264px;
}
#career ul a {
	width: 160px;
}
#unemployment ul {
    margin-left: 85px;
}
#unemployment ul a {
    width: 104px;
}
#pod {
	padding-top: 0px;
	width: 760px;
}
iframe{
	width: 768px;
	height: 330px;
}
#centers p, h1 {
	margin-left: 20px;
	margin-top: 40px;
}
#centers h1 {
	text-align: center;
	text-decoration: underline;
	font-size: 24px;
}
#centers p {
	font-size: 12px;
}
#centers a:link {
	color: #eba65e;
}
#centers {
	display: block;
    padding: 20px 100px 20px 10px;
	background-image: url(../images/Background4.jpg);
	background-color: #002B4F;
	height: 100%;
}
#maincontent5 {
	background-image: url(../images/Background2.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 100%;
}
#banner h4 {
    top: 20px;
	color: #FFFD00;
	font-size: 14px;
	margin: auto;
    width: 700px;
}
#banner h4 a{
    top: 20px;
	color: #FFFD00;
	font-size: 15px;
	margin: auto;
    width: 900px;
}
#map {
	display: block;
	align-content: left;
	margin-left: -50px;
	padding: 0px;
	border-width: 0px;
}